{
  "title" : "Anomaly Detection",
  "text" : "If at least one virus is installed:\n\tYou are demoted",
  "flavourText" : "/* \"We react to everything above 0.1. This was a 0.8, Raymond.\" */",
  "copies" : 1
}
